{{ ansible_managed | comment }}
[Unit]
Description=Prometheus alertmanager
Documentation=https://prometheus.io/docs/alerting/latest/alertmanager/

[Service]
Restart=always
User={{ alertmanager_user }}
Group={{ alertmanager_group }}
ExecStart={{ _alertmanager_paths.bin }}/alertmanager \
    --config.file {{ _alertmanager_paths.etc }}/alertmanager.yml \
    --storage.path {{ _alertmanager_paths.home }} \
    --web.listen-address={{ alertmanager_listen_address }} {{ alertmanager_options }}
ExecReload=/bin/kill -HUP $MAINPID
TimeoutStopSec=20s
SendSIGKILL=no

[Install]
WantedBy=multi-user.target
